<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<rcpClasses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<rcpClass>
		<className></className>
		<typeName></typeName>
		<classDesc></classDesc>
		<deviceLink></deviceLink>
		<deviceType></deviceType>
		<deviceAlias></deviceAlias>
		<dpe></dpe>
		<cDomain></cDomain>
		<iDomain></iDomain>
		<cNature></cNature>
		<iNature></iNature>
		<cACDomain></cACDomain>
		<iACDomain></iACDomain>
        <cBtnNewClass></cBtnNewClass>
        <cBtnNewInstance></cBtnNewInstance>
        <cBtnAddDevices></cBtnAddDevices>
        <cBtnDuplicate></cBtnDuplicate>        
        <cBtnApplyChanges></cBtnApplyChanges>        
        <cBtnRemoveClass></cBtnRemoveClass>        
        <cBtnEditElements></cBtnEditElements>        
        <cBtnRemoveSelected></cBtnRemoveSelected>        
        <cBtnPrivileges></cBtnPrivileges>        
        <cBtnCancel></cBtnCancel>        
        <cBtnSelect></cBtnSelect>        
        <iBtnActivate></iBtnActivate>        
        <iBtnEdit></iBtnEdit>        
        <iBtnNewInstance></iBtnNewInstance>        
        <iBtnDuplicate></iBtnDuplicate>        
        <iBtnInitialRecipes></iBtnInitialRecipes>        
        <iBtnDelete></iBtnDelete>        
        <iBtnOnlineValues></iBtnOnlineValues>        
        <iBtnSave></iBtnSave>        
        <iBtnCancel></iBtnCancel>        
        <iBtnSaveAsInitial></iBtnSaveAsInitial>        
        <iBtnLastActivatedRecipes></iBtnLastActivatedRecipes>        
        <iBtnSelect></iBtnSelect>
	</rcpClass>
</rcpClasses>